<Groups>
<Group>
<Name>Graphic Files</Name>
<Enabled>1</Enabled>
<Description>Files containing pictures, images, icons, etc.</Description>
<IconExt>.bmp</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.ai</Ext>
<Ext>.aip</Ext>
<Ext>.ani</Ext>
<Ext>.arw</Ext>
<Ext>.b3d</Ext>
<Ext>.bmp</Ext>
<Ext>.cam</Ext>
<Ext>.cdr</Ext>
<Ext>.clp</Ext>
<Ext>.cr2</Ext>
<Ext>.crw</Ext>
<Ext>.cur</Ext>
<Ext>.dcm</Ext>
<Ext>.dcr</Ext>
<Ext>.dcx</Ext>
<Ext>.dds</Ext>
<Ext>.dib</Ext>
<Ext>.djvu</Ext>
<Ext>.dng</Ext>
<Ext>.dwg</Ext>
<Ext>.ecw</Ext>
<Ext>.emd</Ext>
<Ext>.emf</Ext>
<Ext>.eps</Ext>
<Ext>.fh10</Ext>
<Ext>.fh11</Ext>
<Ext>.fh6</Ext>
<Ext>.fh7</Ext>
<Ext>.fh8</Ext>
<Ext>.fh9</Ext>
<Ext>.fpx</Ext>
<Ext>.fsh</Ext>
<Ext>.g3</Ext>
<Ext>.gif</Ext>
<Ext>.heic</Ext>
<Ext>.icl</Ext>
<Ext>.ico</Ext>
<Ext>.iff</Ext>
<Ext>.indd</Ext>
<Ext>.iw44</Ext>
<Ext>.j2k</Ext>
<Ext>.jp2</Ext>
<Ext>.jpc</Ext>
<Ext>.jpe</Ext>
<Ext>.jpeg</Ext>
<Ext>.jpg</Ext>
<Ext>.jpm</Ext>
<Ext>.k25</Ext>
<Ext>.kdc</Ext>
<Ext>.lwf</Ext>
<Ext>.mef</Ext>
<Ext>.mng</Ext>
<Ext>.mos</Ext>
<Ext>.mrw</Ext>
<Ext>.nef</Ext>
<Ext>.ngg</Ext>
<Ext>.nlm</Ext>
<Ext>.nol</Ext>
<Ext>.orf</Ext>
<Ext>.pbm</Ext>
<Ext>.pcd</Ext>
<Ext>.pcx</Ext>
<Ext>.pdn</Ext>
<Ext>.pef</Ext>
<Ext>.pgm</Ext>
<Ext>.png</Ext>
<Ext>.pnx</Ext>
<Ext>.ppm</Ext>
<Ext>.ps</Ext>
<Ext>.psd</Ext>
<Ext>.psp</Ext>
<Ext>.qtif</Ext>
<Ext>.raf</Ext>
<Ext>.ras</Ext>
<Ext>.raw</Ext>
<Ext>.sff</Ext>
<Ext>.sgi</Ext>
<Ext>.skm</Ext>
<Ext>.snag</Ext>
<Ext>.sr2</Ext>
<Ext>.srf</Ext>
<Ext>.svg</Ext>
<Ext>.tga</Ext>
<Ext>.tif</Ext>
<Ext>.tiff</Ext>
<Ext>.ufo</Ext>
<Ext>.wbmp</Ext>
<Ext>.wmf</Ext>
<Ext>.xbm</Ext>
<Ext>.xpm</Ext>
</Extensions>
</Group>
<Group>
<Name>Music</Name>
<Enabled>1</Enabled>
<Description>Music and audio files</Description>
<IconExt>.wav</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.a52</Ext>
<Ext>.aac</Ext>
<Ext>.ac3</Ext>
<Ext>.aif</Ext>
<Ext>.aiff</Ext>
<Ext>.ape</Ext>
<Ext>.asf</Ext>
<Ext>.au</Ext>
<Ext>.aup</Ext>
<Ext>.dts</Ext>
<Ext>.flac</Ext>
<Ext>.itdb</Ext>
<Ext>.itl</Ext>
<Ext>.m3u</Ext>
<Ext>.m4a</Ext>
<Ext>.m4b</Ext>
<Ext>.m4r</Ext>
<Ext>.mid</Ext>
<Ext>.midi</Ext>
<Ext>.mka</Ext>
<Ext>.mp1</Ext>
<Ext>.mp2</Ext>
<Ext>.mp3</Ext>
<Ext>.mpa</Ext>
<Ext>.mpc</Ext>
<Ext>.nra</Ext>
<Ext>.oga</Ext>
<Ext>.ogg</Ext>
<Ext>.ra</Ext>
<Ext>.rm</Ext>
<Ext>.sfap</Ext>
<Ext>.snd</Ext>
<Ext>.spx</Ext>
<Ext>.torrent</Ext>
<Ext>.tta</Ext>
<Ext>.wav</Ext>
<Ext>.wma</Ext>
<Ext>.wmdb</Ext>
<Ext>.wpk</Ext>
<Ext>.wpl</Ext>
</Extensions>
</Group>
<Group>
<Name>Video Files</Name>
<Enabled>1</Enabled>
<Description>Files containing videos or animations</Description>
<IconExt>.avi</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.3g2</Ext>
<Ext>.3gp</Ext>
<Ext>.asx</Ext>
<Ext>.avi</Ext>
<Ext>.divx</Ext>
<Ext>.dv</Ext>
<Ext>.dvr-ms</Ext>
<Ext>.fla</Ext>
<Ext>.flv</Ext>
<Ext>.ifo</Ext>
<Ext>.m1v</Ext>
<Ext>.m2v</Ext>
<Ext>.m4v</Ext>
<Ext>.mkv</Ext>
<Ext>.mov</Ext>
<Ext>.mp4</Ext>
<Ext>.mpeg</Ext>
<Ext>.mpeg1</Ext>
<Ext>.mpeg2</Ext>
<Ext>.mpeg4</Ext>
<Ext>.mpg</Ext>
<Ext>.mpv</Ext>
<Ext>.ogm</Ext>
<Ext>.swc</Ext>
<Ext>.swf</Ext>
<Ext>.ts</Ext>
<Ext>.vob</Ext>
<Ext>.wmv</Ext>
</Extensions>
</Group>
<Group>
<Name>Executable Files</Name>
<Enabled>1</Enabled>
<Description>Program files, scripts, libraries and other executable resources</Description>
<IconExt>.exe</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.8bf</Ext>
<Ext>.bat</Ext>
<Ext>.bpl</Ext>
<Ext>.class</Ext>
<Ext>.cmd</Ext>
<Ext>.com</Ext>
<Ext>.dll</Ext>
<Ext>.exe</Ext>
<Ext>.jar</Ext>
<Ext>.lnk</Ext>
<Ext>.manifest</Ext>
<Ext>.mo</Ext>
<Ext>.msc</Ext>
<Ext>.mui</Ext>
<Ext>.ocx</Ext>
<Ext>.rll</Ext>
<Ext>.scr</Ext>
<Ext>.so</Ext>
<Ext>.vb</Ext>
<Ext>.vbx</Ext>
<Ext>.ws</Ext>
<Ext>.wsf</Ext>
<Ext>.wsh</Ext>
<Ext>.xpt</Ext>
</Extensions>
</Group>
<Group>
<Name>Archive Files</Name>
<Enabled>1</Enabled>
<Description>Compressed archives and disk images</Description>
<IconExt>.zip</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.7z</Ext>
<Ext>.7zip</Ext>
<Ext>.ace</Ext>
<Ext>.arc</Ext>
<Ext>.arj</Ext>
<Ext>.b64</Ext>
<Ext>.bin</Ext>
<Ext>.bkf</Ext>
<Ext>.bz2</Ext>
<Ext>.bza</Ext>
<Ext>.c2d</Ext>
<Ext>.cab</Ext>
<Ext>.cdi</Ext>
<Ext>.cpio</Ext>
<Ext>.deb</Ext>
<Ext>.dl_</Ext>
<Ext>.dmg</Ext>
<Ext>.enc</Ext>
<Ext>.ex_</Ext>
<Ext>.gca</Ext>
<Ext>.gho</Ext>
<Ext>.gz</Ext>
<Ext>.gza</Ext>
<Ext>.gzip</Ext>
<Ext>.ha</Ext>
<Ext>.img</Ext>
<Ext>.imz</Ext>
<Ext>.iso</Ext>
<Ext>.ize</Ext>
<Ext>.jar</Ext>
<Ext>.lha</Ext>
<Ext>.lzh</Ext>
<Ext>.nrg</Ext>
<Ext>.pak</Ext>
<Ext>.pdi</Ext>
<Ext>.pk3</Ext>
<Ext>.pkg</Ext>
<Ext>.rar</Ext>
<Ext>.rpm</Ext>
<Ext>.sit</Ext>
<Ext>.tar</Ext>
<Ext>.tbz</Ext>
<Ext>.tgz</Ext>
<Ext>.tib</Ext>
<Ext>.toast</Ext>
<Ext>.tz</Ext>
<Ext>.uue</Ext>
<Ext>.v2i</Ext>
<Ext>.vcd</Ext>
<Ext>.xpi</Ext>
<Ext>.z</Ext>
<Ext>.zip</Ext>
<Ext>.zipx</Ext>
</Extensions>
</Group>
<Group>
<Name>Software Development Files</Name>
<Enabled>1</Enabled>
<Description>Source and project files used in software development</Description>
<IconExt>.c</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.a</Ext>
<Ext>.apk</Ext>
<Ext>.asm</Ext>
<Ext>.awk</Ext>
<Ext>.bdsgroup</Ext>
<Ext>.bdsproj</Ext>
<Ext>.bpg</Ext>
<Ext>.bpi</Ext>
<Ext>.bpk</Ext>
<Ext>.bpr</Ext>
<Ext>.c</Ext>
<Ext>.cbl</Ext>
<Ext>.cbproj</Ext>
<Ext>.cc</Ext>
<Ext>.coffee</Ext>
<Ext>.compiled</Ext>
<Ext>.cpp</Ext>
<Ext>.cs</Ext>
<Ext>.csproj</Ext>
<Ext>.cvs</Ext>
<Ext>.dbg</Ext>
<Ext>.dcp</Ext>
<Ext>.dcr</Ext>
<Ext>.dcu</Ext>
<Ext>.def</Ext>
<Ext>.dfm</Ext>
<Ext>.dof</Ext>
<Ext>.dpk</Ext>
<Ext>.dpr</Ext>
<Ext>.dproj</Ext>
<Ext>.drc</Ext>
<Ext>.dsp</Ext>
<Ext>.dsw</Ext>
<Ext>.dtd</Ext>
<Ext>.elf</Ext>
<Ext>.exp</Ext>
<Ext>.filters</Ext>
<Ext>.frm</Ext>
<Ext>.go</Ext>
<Ext>.groupproj</Ext>
<Ext>.h</Ext>
<Ext>.hm3</Ext>
<Ext>.hmx</Ext>
<Ext>.hpp</Ext>
<Ext>.hxx</Ext>
<Ext>.idl</Ext>
<Ext>.inc</Ext>
<Ext>.inl</Ext>
<Ext>.ise</Ext>
<Ext>.ism</Ext>
<Ext>.iss</Ext>
<Ext>.java</Ext>
<Ext>.jsl</Ext>
<Ext>.json</Ext>
<Ext>.lib</Ext>
<Ext>.lic</Ext>
<Ext>.lpk</Ext>
<Ext>.lua</Ext>
<Ext>.m4</Ext>
<Ext>.mak</Ext>
<Ext>.map</Ext>
<Ext>.mk</Ext>
<Ext>.ncp</Ext>
<Ext>.nrproj</Ext>
<Ext>.nupkg</Ext>
<Ext>.nuspec</Ext>
<Ext>.o</Ext>
<Ext>.obj</Ext>
<Ext>.pas</Ext>
<Ext>.pch</Ext>
<Ext>.pdb</Ext>
<Ext>.pfx</Ext>
<Ext>.pl</Ext>
<Ext>.py</Ext>
<Ext>.rc</Ext>
<Ext>.rc2</Ext>
<Ext>.rdl</Ext>
<Ext>.res</Ext>
<Ext>.resources</Ext>
<Ext>.resx</Ext>
<Ext>.sh</Ext>
<Ext>.shfb</Ext>
<Ext>.sln</Ext>
<Ext>.snippet</Ext>
<Ext>.src</Ext>
<Ext>.suo</Ext>
<Ext>.svn</Ext>
<Ext>.swd</Ext>
<Ext>.swt</Ext>
<Ext>.targets</Ext>
<Ext>.tcc</Ext>
<Ext>.tlb</Ext>
<Ext>.trx</Ext>
<Ext>.tt</Ext>
<Ext>.user</Ext>
<Ext>.vb</Ext>
<Ext>.vbp</Ext>
<Ext>.vbproj</Ext>
<Ext>.vbs</Ext>
<Ext>.vbw</Ext>
<Ext>.vcproj</Ext>
<Ext>.vcxproj</Ext>
<Ext>.vjsproj</Ext>
<Ext>.vsp</Ext>
<Ext>.vsprops</Ext>
<Ext>.vssettings</Ext>
<Ext>.vstemplate</Ext>
<Ext>.wsdl</Ext>
<Ext>.wxs</Ext>
<Ext>.xaml</Ext>
<Ext>.xdr</Ext>
<Ext>.xfm</Ext>
<Ext>.xib</Ext>
<Ext>.xsd</Ext>
<Ext>.xsl</Ext>
<Ext>.yaml</Ext>
</Extensions>
</Group>
<Group>
<Name>PC Virtualization Files</Name>
<Enabled>1</Enabled>
<Description>Files of Virtual PC, VMWare, etc.</Description>
<IconExt>.vhd</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.nvram</Ext>
<Ext>.vfd</Ext>
<Ext>.vhd</Ext>
<Ext>.vmdk</Ext>
<Ext>.vmem</Ext>
<Ext>.vmsd</Ext>
<Ext>.vmsn</Ext>
<Ext>.vmss</Ext>
<Ext>.vmtm</Ext>
<Ext>.vmx</Ext>
<Ext>.vmxf</Ext>
<Ext>.vsv</Ext>
<Ext>.vud</Ext>
</Extensions>
</Group>
<Group>
<Name>Document Files</Name>
<Enabled>1</Enabled>
<Description>Documents and files of office programs, etc.</Description>
<IconExt>.doc</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.123</Ext>
<Ext>.book</Ext>
<Ext>.dic</Ext>
<Ext>.doc</Ext>
<Ext>.docx</Ext>
<Ext>.dot</Ext>
<Ext>.dotx</Ext>
<Ext>.elm</Ext>
<Ext>.fm</Ext>
<Ext>.frx</Ext>
<Ext>.jtp</Ext>
<Ext>.key</Ext>
<Ext>.lex</Ext>
<Ext>.lwp</Ext>
<Ext>.master</Ext>
<Ext>.mde</Ext>
<Ext>.mdt</Ext>
<Ext>.mpp</Ext>
<Ext>.mwp</Ext>
<Ext>.nk2</Ext>
<Ext>.odm</Ext>
<Ext>.odp</Ext>
<Ext>.ods</Ext>
<Ext>.odt</Ext>
<Ext>.pdf</Ext>
<Ext>.pip</Ext>
<Ext>.pot</Ext>
<Ext>.pps</Ext>
<Ext>.ppt</Ext>
<Ext>.pptx</Ext>
<Ext>.ps1</Ext>
<Ext>.pub</Ext>
<Ext>.pwi</Ext>
<Ext>.rtf</Ext>
<Ext>.sam</Ext>
<Ext>.thm</Ext>
<Ext>.vdx</Ext>
<Ext>.vsd</Ext>
<Ext>.vss</Ext>
<Ext>.wk</Ext>
<Ext>.wks</Ext>
<Ext>.wpd</Ext>
<Ext>.wps</Ext>
<Ext>.wri</Ext>
<Ext>.xla</Ext>
<Ext>.xlam</Ext>
<Ext>.xlk</Ext>
<Ext>.xls</Ext>
<Ext>.xlsm</Ext>
<Ext>.xlsx</Ext>
<Ext>.xlt</Ext>
<Ext>.xltx</Ext>
<Ext>.xps</Ext>
</Extensions>
</Group>
<Group>
<Name>System Files</Name>
<Enabled>1</Enabled>
<Description>System files</Description>
<IconExt>.sys</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.adm</Ext>
<Ext>.afm</Ext>
<Ext>.cat</Ext>
<Ext>.cer</Ext>
<Ext>.cpl</Ext>
<Ext>.crt</Ext>
<Ext>.der</Ext>
<Ext>.dmp</Ext>
<Ext>.drv</Ext>
<Ext>.ds_store</Ext>
<Ext>.eot</Ext>
<Ext>.evt</Ext>
<Ext>.fnt</Ext>
<Ext>.fon</Ext>
<Ext>.inf</Ext>
<Ext>.inf_loc</Ext>
<Ext>.isp</Ext>
<Ext>.mmm</Ext>
<Ext>.mof</Ext>
<Ext>.msi</Ext>
<Ext>.msm</Ext>
<Ext>.msp</Ext>
<Ext>.msu</Ext>
<Ext>.otf</Ext>
<Ext>.p12</Ext>
<Ext>.p7b</Ext>
<Ext>.p7s</Ext>
<Ext>.pem</Ext>
<Ext>.pfb</Ext>
<Ext>.pfm</Ext>
<Ext>.pnf</Ext>
<Ext>.pvk</Ext>
<Ext>.rbf</Ext>
<Ext>.rdp</Ext>
<Ext>.sha1</Ext>
<Ext>.sha256</Ext>
<Ext>.sha512</Ext>
<Ext>.spc</Ext>
<Ext>.sys</Ext>
<Ext>.theme</Ext>
<Ext>.ttf</Ext>
<Ext>.vxd</Ext>
<Ext>.woff</Ext>
<Ext>.woff2</Ext>
<Ext>.xrm-ms</Ext>
</Extensions>
</Group>
<Group>
<Name>Database Files</Name>
<Enabled>1</Enabled>
<Description>Files containing the data of client and server databases</Description>
<IconExt>.mdb</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.accdb</Ext>
<Ext>.db</Ext>
<Ext>.dbf</Ext>
<Ext>.dbx</Ext>
<Ext>.fdb</Ext>
<Ext>.ib</Ext>
<Ext>.ldb</Ext>
<Ext>.ldf</Ext>
<Ext>.mdb</Ext>
<Ext>.mdf</Ext>
<Ext>.pdx</Ext>
<Ext>.sql</Ext>
<Ext>.sqlite</Ext>
</Extensions>
</Group>
<Group>
<Name>Temporary and Backup Files</Name>
<Enabled>1</Enabled>
<Description>Temporary files and backup copies containing previous version of current files</Description>
<IconExt>.tmp</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.$$$</Ext>
<Ext>.bak</Ext>
<Ext>.cache</Ext>
<Ext>.chk</Ext>
<Ext>.crdownload</Ext>
<Ext>.download</Ext>
<Ext>.old</Ext>
<Ext>.part</Ext>
<Ext>.temp</Ext>
<Ext>.tmp</Ext>
</Extensions>
</Group>
<Group>
<Name>Text Files</Name>
<Enabled>1</Enabled>
<Description>Plain text and log files</Description>
<IconExt>.txt</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.1st</Ext>
<Ext>.asc</Ext>
<Ext>.ascii</Ext>
<Ext>.evtx</Ext>
<Ext>.latex</Ext>
<Ext>.log</Ext>
<Ext>.markdown</Ext>
<Ext>.md</Ext>
<Ext>.nfo</Ext>
<Ext>.tab</Ext>
<Ext>.tex</Ext>
<Ext>.trc</Ext>
<Ext>.txt</Ext>
</Extensions>
</Group>
<Group>
<Name>Data Files</Name>
<Enabled>1</Enabled>
<Description>Files containing data of various kinds, not including database files</Description>
<IconExt>.xml</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.bqy</Ext>
<Ext>.csv</Ext>
<Ext>.dat</Ext>
<Ext>.data</Ext>
<Ext>.sdf</Ext>
<Ext>.wab</Ext>
<Ext>.xml</Ext>
</Extensions>
</Group>
<Group>
<Name>Help Files</Name>
<Enabled>1</Enabled>
<Description>Files of the Windows help system</Description>
<IconExt>.chm</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.aw</Ext>
<Ext>.chm</Ext>
<Ext>.chw</Ext>
<Ext>.cnt</Ext>
<Ext>.gid</Ext>
<Ext>.hlp</Ext>
<Ext>.hxa</Ext>
<Ext>.hxc</Ext>
<Ext>.hxd</Ext>
<Ext>.hxh</Ext>
<Ext>.hxi</Ext>
<Ext>.hxk</Ext>
<Ext>.hxq</Ext>
<Ext>.hxs</Ext>
<Ext>.hxt</Ext>
<Ext>.hxw</Ext>
<Ext>.toc</Ext>
</Extensions>
</Group>
<Group>
<Name>Internet Files</Name>
<Enabled>1</Enabled>
<Description>Files related to the web, like HTML files</Description>
<IconExt>.html</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.ascx</Ext>
<Ext>.asmx</Ext>
<Ext>.asp</Ext>
<Ext>.aspx</Ext>
<Ext>.cfm</Ext>
<Ext>.cgi</Ext>
<Ext>.cshtml</Ext>
<Ext>.css</Ext>
<Ext>.htacces</Ext>
<Ext>.htm</Ext>
<Ext>.html</Ext>
<Ext>.htpassword</Ext>
<Ext>.htt</Ext>
<Ext>.js</Ext>
<Ext>.jsp</Ext>
<Ext>.mht</Ext>
<Ext>.php</Ext>
<Ext>.rss</Ext>
<Ext>.shtml</Ext>
<Ext>.ssi</Ext>
<Ext>.url</Ext>
<Ext>.xht</Ext>
<Ext>.xhtml</Ext>
</Extensions>
</Group>
<Group>
<Name>Configuration Files</Name>
<Enabled>1</Enabled>
<Description>Files containing configuration settings</Description>
<IconExt>.cfg</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.cf</Ext>
<Ext>.cfg</Ext>
<Ext>.conf</Ext>
<Ext>.config</Ext>
<Ext>.csf</Ext>
<Ext>.icc</Ext>
<Ext>.ini</Ext>
<Ext>.properties</Ext>
<Ext>.reg</Ext>
<Ext>.settings</Ext>
<Ext>.udl</Ext>
</Extensions>
</Group>
<Group>
<Name>Mail Files</Name>
<Enabled>1</Enabled>
<Description>Email messages and files of email clients</Description>
<IconExt>.msg</IconExt>
<UseWildcards>0</UseWildcards>
<Extensions>
<Ext>.0tx</Ext>
<Ext>.edb</Ext>
<Ext>.eml</Ext>
<Ext>.mbox</Ext>
<Ext>.msg</Ext>
<Ext>.ndk</Ext>
<Ext>.nsf</Ext>
<Ext>.ntf</Ext>
<Ext>.oft</Ext>
<Ext>.ost</Ext>
<Ext>.pst</Ext>
<Ext>.rwz</Ext>
<Ext>.wab</Ext>
</Extensions>
</Group>
</Groups>
